CVE-2005-2287

Properties

Published:
17.07.2005
Updated:
20.10.2005
Patch available:
Severity:
Low
  • CVSS vector:
    (AV:R/AC:L/Au:NR/C:N/I:N/A:C/B:N) Approximated
    Product:
    SoftiaCom: wMailServer
    SoftiaCom: wMailServer

    Vulnerability description

    SoftiaCom wMailServer 1.0 and 2.0 allows remote attackers to cause a denial of service (application crash) via a large TCP packet with a leading space, possibly triggering a buffer overflow.

    References:

    BUGTRAQ: http://marc.theaimsgroup.com/?l=bugtraq&m=112122500308722&w=2
    BUGTRAQ: http://marc.theaimsgroup.com/?l=bugtraq&m=112122500308722&w=2